


@media (min-width: 1920px) { /* >= 1920 */


    .clear__20 {
        height: 20px;
        margin-bottom: 0;
    }

/* customers BLOCK */


.block__l__comp {
background-color: #0E0E0E;
        border-radius: 80px;
        padding: 66px;
        align-items: center;
        margin-bottom: 0;
}

.comp__title {
font-weight: 400;
font-size: 60px;
line-height: 60px;
letter-spacing: 0;
text-transform: uppercase;
color: #F4F0E2;
margin-right: 392px;
}

.comp__subtitle {
font-weight: 400;
font-size: 80px;
line-height: 80px;
letter-spacing: 0;
text-transform: uppercase;
color: #FFC800;
margin-right: 24px;
}

.comp__text {
font-weight: 400;
font-size: 24px;
line-height: 28px;
letter-spacing: 0;
color: #FFC800;
}


/* END customers BLOCK */


/* CLIENTS SLIDER BLOCK */


.logo__clients__slider {
border: 2px solid #F4F0E2;
        border-radius: 1000px;
        padding: 60px 4px;
        z-index: 11;
        margin-bottom: 0;
}

.cl__logo__img img {
max-height: 60px;
    z-index: 1;
    position: relative;
  /*  filter: grayscale(1); */
}

.owl-carousel .owl-stage {
    transition-timing-function: linear !important;
}


/* END CLIENTS SLIDER BLOCK */


.logo__clients__slider .owl-carousel .owl-stage-outer {
    max-height: 60px;
    height: auto;
}

.cl__logo__img {
display: flex;
display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    align-items: center;
    max-height: 60px;
    height: 60px;
}




} /* END >= 1920 */








@media (max-width: 1919px) { /* =< 1919 */



    .clear__20 {
        height: calc(1.05vw);
        margin-bottom: 0;
    }

/* customers BLOCK */


.block__l__comp {
background-color: #0E0E0E;
        border-radius: calc(4.2vw);
        padding: calc(3.46vw);
        align-items: center;
        margin-bottom: 0;
}

.comp__title {
font-weight: 400;
font-size: calc(3.15vw);
line-height: calc(3.15vw);
letter-spacing: 0;
text-transform: uppercase;
color: #F4F0E2;
margin-right: calc(20.58vw);
}

.comp__subtitle {
font-weight: 400;
font-size: calc(4.2vw);
line-height: calc(4.2vw);
letter-spacing: 0;
text-transform: uppercase;
color: #FFC800;
margin-right: calc(1.26vw);
}

.comp__text {
font-weight: 400;
font-size: calc(1.26vw);
line-height: calc(1.47vw);
letter-spacing: 0;
color: #FFC800;
}


/* END customers BLOCK */


/* CLIENTS SLIDER BLOCK */


.logo__clients__slider {
border: 2px solid #F4F0E2;
        border-radius: 1000px;
        padding: calc(3.15vw) calc(0.21vw);
        z-index: 11;
        margin-bottom: 0;
}

.cl__logo__img img {
max-height: calc(3.15vw);
    z-index: 1;
    position: relative;
    filter: grayscale(1);
}

.owl-carousel .owl-stage {
    transition-timing-function: linear !important;
}


/* END CLIENTS SLIDER BLOCK */


.logo__clients__slider .owl-carousel .owl-stage-outer {
    max-height: calc(3.15vw);
    height: auto;
}

.cl__logo__img {
display: flex;
display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    align-items: center;
    max-height: calc(3.15vw);
    height: calc(3.15vw);
}



} /* END =< 1919 */











@media (max-width: 999px) { /* =< 999 */


.slider__clients__area .clear__20 {
height: calc(1.95vw);
}

    .block__l__comp {
        border-radius: calc(7.81vw);
        padding: calc(3.32vw);
    }

.comp__title {
        font-size: calc(3.13vw);
        line-height: calc(5.86vw);
        margin-right: calc(21.86vw);
    }

    .comp__subtitle {
        font-size: calc(3.91vw);
        line-height: calc(7.81vw);
        margin-right: calc(1.17vw);
    }

    .comp__text {
        font-size: calc(1.76vw);
        line-height: calc(2.73vw);
    }

.logo__clients__slider {
        border-radius: calc(97.66vw);
        padding: calc(3.32vw) 0;
    }

    .cl__logo__img {
        max-height: calc(5.86vw);
        height: calc(5.86vw);
    }

.cl__logo__img img {
        max-height: calc(5.86vw);
    }




} /* END =< 999 */